Index: main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.py	(revision 7819)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""KOFA certificates
+"""Kofa certificates
 """
 import grok
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/certificate.txt	(revision 7819)
@@ -1,3 +1,3 @@
-:mod:`waeup.kofa.university.certificate` -- Certificates for KOFA
+:mod:`waeup.kofa.university.certificate` -- Certificates for Kofa
 ******************************************************************
 
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/certificatescontainer.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/certificatescontainer.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/certificatescontainer.txt	(revision 7819)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/course.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/course.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/course.txt	(revision 7819)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 Content Classes (models and containers)
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/coursescontainer.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/coursescontainer.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/coursescontainer.txt	(revision 7819)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/department.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/department.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/department.py	(revision 7819)
@@ -24,5 +24,5 @@
 from waeup.kofa.university.coursescontainer import CoursesContainer
 from waeup.kofa.university.certificatescontainer import CertificatesContainer
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 from waeup.kofa.university.interfaces import IDepartment, IDepartmentAdd
 
@@ -73,5 +73,5 @@
 
     def longtitle(self):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         return "%s %s (%s)" % (
             insttypes_dict[self.title_prefix],
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/department.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/department.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/department.txt	(revision 7819)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 Content Classes (models and containers)
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.py	(revision 7819)
@@ -19,5 +19,5 @@
 from zope.component.interfaces import IFactory
 from zope.interface import implementedBy
-from waeup.kofa.interfaces import IKOFAPluggable
+from waeup.kofa.interfaces import IKofaPluggable
 from waeup.kofa.university.interfaces import IFacultiesContainer, IFaculty
 
@@ -52,10 +52,10 @@
     """A plugin that creates container for faculties inside a university.
     """
-    grok.implements(IKOFAPluggable)
+    grok.implements(IKofaPluggable)
     grok.name('faculties')
 
     def setup(self, site, name, logger):
         if 'faculties' in site.keys():
-            logger.warn('Could not create container for faculties in KOFA.')
+            logger.warn('Could not create container for faculties in Kofa.')
             return
         site['faculties'] = FacultiesContainer()
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/facultiescontainer.txt	(revision 7819)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 
@@ -77,10 +77,10 @@
 .. class:: AcademicsPlugin()
 
-   .. attribute:: grok.implements(IKOFAPluggable)
+   .. attribute:: grok.implements(IKofaPluggable)
 
    This plugin component tells under which name (``faculties``) an
-   instance of academics stuff should be created in plain KOFA
+   instance of academics stuff should be created in plain Kofa
    instances. It also tells the factory name for FacultiesContainer
-   instances, which serve as root object for academics stuff in KOFA apps.
+   instances, which serve as root object for academics stuff in Kofa apps.
 
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.py	(revision 7819)
@@ -23,5 +23,5 @@
 from zope.interface import implementedBy
 from zope.component import getUtility
-from waeup.kofa.interfaces import IKOFAUtils
+from waeup.kofa.interfaces import IKofaUtils
 from waeup.kofa.university.interfaces import (
     IFaculty, IFacultyAdd, IDepartment)
@@ -61,5 +61,5 @@
 
     def longtitle(self):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         result = "%s %s (%s)" % (
             insttypes_dict[self.title_prefix],
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.txt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.txt	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/faculty.txt	(revision 7819)
@@ -7,5 +7,5 @@
 
 .. :doctest:
-.. :layer: waeup.kofa.testing.KOFAUnitTestLayer
+.. :layer: waeup.kofa.testing.KofaUnitTestLayer
 
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/interfaces.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/interfaces.py	(revision 7819)
@@ -21,5 +21,5 @@
 from zope import schema
 from zope.interface import Attribute
-from waeup.kofa.interfaces import (IKOFAObject, IKOFAContainer)
+from waeup.kofa.interfaces import (IKofaObject, IKofaContainer)
 from waeup.kofa.interfaces import MessageFactory as _
 from waeup.kofa.university.vocabularies import (
@@ -32,5 +32,5 @@
     )
 
-class IFaculty(IKOFAContainer):
+class IFaculty(IKofaContainer):
     """Representation of a university faculty.
     """
@@ -73,5 +73,5 @@
 IFacultyAdd['code'].order =  IFaculty['code'].order
 
-class IFacultiesContainer(IKOFAContainer):
+class IFacultiesContainer(IKofaContainer):
     """A container for faculties.
     """
@@ -80,5 +80,5 @@
 
         """
-class IDepartment(IKOFAObject):
+class IDepartment(IKofaObject):
     """Representation of a department.
     """
@@ -124,5 +124,5 @@
 IDepartmentAdd['code'].order =  IDepartment['code'].order
 
-class ICoursesContainer(IKOFAContainer):
+class ICoursesContainer(IKofaContainer):
     """A container for faculties.
     """
@@ -133,5 +133,5 @@
         """
 
-class ICourse(IKOFAObject):
+class ICourse(IKofaObject):
     """Representation of a course.
     """
@@ -186,5 +186,5 @@
 ICourseAdd['code'].order =  ICourse['code'].order
 
-class ICertificate(IKOFAObject):
+class ICertificate(IKofaObject):
     """Representation of a certificate.
     """
@@ -248,5 +248,5 @@
 ICertificateAdd['code'].order =  ICertificate['code'].order
 
-class ICertificatesContainer(IKOFAContainer):
+class ICertificatesContainer(IKofaContainer):
     """A container for certificates.
     """
@@ -257,5 +257,5 @@
         """
 
-class ICertificateCourse(IKOFAObject):
+class ICertificateCourse(IKofaObject):
     """A certificatecourse is referring a course and provides some own
        attributes.
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_export.py	(revision 7819)
@@ -23,5 +23,5 @@
 from zope.interface.verify import verifyObject, verifyClass
 from waeup.kofa.interfaces import ICSVExporter
-from waeup.kofa.testing import KOFAUnitTestLayer
+from waeup.kofa.testing import KofaUnitTestLayer
 from waeup.kofa.university import (
     FacultiesContainer, Faculty, Department, Course, Certificate,
@@ -34,5 +34,5 @@
 class FacultyExporterTest(unittest.TestCase):
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -123,5 +123,5 @@
     # Tests for DepartmentExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -214,5 +214,5 @@
     # Tests for CourseExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -307,5 +307,5 @@
     # Tests for CertificateExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
@@ -412,5 +412,5 @@
     # Tests for CertificateCourseExporter
 
-    layer = KOFAUnitTestLayer
+    layer = KofaUnitTestLayer
 
     def setUp(self):
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/tests/test_facultiescontainer.py	(revision 7819)
@@ -90,5 +90,5 @@
         self.assertEqual(
             self._logger_factory.get_messages(),
-            'Could not create container for faculties in KOFA.\n'
+            'Could not create container for faculties in Kofa.\n'
             )
 
Index: main/waeup.kofa/trunk/src/waeup/kofa/university/vocabularies.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/university/vocabularies.py	(revision 7811)
+++ main/waeup.kofa/trunk/src/waeup/kofa/university/vocabularies.py	(revision 7819)
@@ -22,8 +22,8 @@
 from zope.catalog.interfaces import ICatalog
 from zope.component import getUtility
-from waeup.kofa.interfaces import SimpleKOFAVocabulary, IKOFAUtils
+from waeup.kofa.interfaces import SimpleKofaVocabulary, IKofaUtils
 from waeup.kofa.interfaces import MessageFactory as _
 
-course_levels = SimpleKOFAVocabulary(
+course_levels = SimpleKofaVocabulary(
     (_('Pre-Studies'),10),
     (_('100 (Year 1)'),100),
@@ -41,5 +41,5 @@
     """
     def getValues(self, context):
-        semesters_dict = getUtility(IKOFAUtils).getSemesterDict()
+        semesters_dict = getUtility(IKofaUtils).getSemesterDict()
         return semesters_dict.keys()
 
@@ -48,5 +48,5 @@
 
     def getTitle(self, context, value):
-        semesters_dict = getUtility(IKOFAUtils).getSemesterDict()
+        semesters_dict = getUtility(IKofaUtils).getSemesterDict()
         return semesters_dict[value]
 
@@ -56,5 +56,5 @@
     """
     def getValues(self, context):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         return sorted(insttypes_dict.keys())
 
@@ -63,5 +63,5 @@
 
     def getTitle(self, context, value):
-        insttypes_dict = getUtility(IKOFAUtils).getInstTypeDict()
+        insttypes_dict = getUtility(IKofaUtils).getInstTypeDict()
         return insttypes_dict[value]
 
@@ -71,5 +71,5 @@
     """
     def getValues(self, context):
-        appcats_dict = getUtility(IKOFAUtils).getAppCatDict()
+        appcats_dict = getUtility(IKofaUtils).getAppCatDict()
         return sorted(appcats_dict.keys())
 
@@ -78,5 +78,5 @@
 
     def getTitle(self, context, value):
-        appcats_dict = getUtility(IKOFAUtils).getAppCatDict()
+        appcats_dict = getUtility(IKofaUtils).getAppCatDict()
         return appcats_dict[value]
 
@@ -86,5 +86,5 @@
     """
     def getValues(self, context):
-        studymodes_dict = getUtility(IKOFAUtils).getStudyModesDict()
+        studymodes_dict = getUtility(IKofaUtils).getStudyModesDict()
         return sorted(studymodes_dict.keys())
 
@@ -93,5 +93,5 @@
 
     def getTitle(self, context, value):
-        studymodes_dict = getUtility(IKOFAUtils).getStudyModesDict()
+        studymodes_dict = getUtility(IKofaUtils).getStudyModesDict()
         return studymodes_dict[value]
 
